﻿@model Infraestrutura.ViewModel.Interfaces.IVerificarCertificadoViewModel

@if (Model.Verificação)
{
    <div class="alert alert-success" role="alert">
        Verificamos que @Model.Nome participou do evento @Model.NomeEvento, de @Model.Início.ToString("dd/MM/yyyy - hh:mm") até @Model.Fim.ToString("dd/MM/yyyy - hh:mm"), totalizando @Model.CargaHorária horas.
    </div>
}
else
{
    <div class="alert alert-danger" role="alert">
        Certificado não encontrado!
    </div>
}